@charset "utf-8";
/* CSS Document */

#body_background {
	padding-bottom:20px;
}

#right_cap {
	min-height:248px;
	_height: 248px;
}

#left_cap {
	min-height:248px;
	_height: 248px;
}

#right_panel_textbox ul {
	list-style-type:disc;
	color:#454545;
	padding-left:0px;
	margin-left:20px;
}

#right_panel_textbox ul li {
	margin-top:13px;
}

#left_panel_textbox h1, 
#content_panel_textbox h1, 
#right_panel_textbox h1 {
	margin-bottom:20px;
}

div.header{
	margin-bottom:20px;
}

